@charset "utf-8";

.mt120{margin-top : 120px;}

body .wrap .inner .pc-txt40 p,.pc-txt40{font-size : 40px;}
body .wrap .inner .pc-txt32 p,.pc-txt32{font-size : 32px;}
body .wrap .inner .pc-txt22 p,.pc-txt22{font-size : 22px;}
body .wrap .inner .pc-txt18 p,.pc-txt18{font-size : 18px;}
body .wrap .inner .pc-txt16 p,.pc-txt16{font-size : 16px;}

.process-wrap .kv .desc {padding: 0 10%;}
.process-wrap .table-wrap table thead th,
.process-wrap .table-wrap table tbody th, 
.process-wrap .table-wrap table td {padding: 20px 0 20px 30px; vertical-align: middle; border-bottom: 1px solid #c1c1c1;} 
.wrap .table-wrap.download table td:last-child{padding: 20px 0px 20px 0px;}
.wrap .table-wrap.download table td:nth-last-child(2) {padding: 20px 0px 20px 30px;}

/* demand-wrap */
.process-wrap .demand-grid {width: 100%; position:relative; margin-top: 62px;}
.process-wrap .demand-grid.grid-01 { height: 660px; }
.process-wrap .demand-grid.grid-02 { height: 990px; }
.process-wrap .lf-area { position:absolute; top: 0; left: 0;width: 800px; }
.process-wrap .rt-area { position:absolute; top: 0; right:0; }
.process-wrap .bt-area { position:absolute; left: 0; bottom:0;width: 100%; }
.process-wrap .demand a {width: 100%; height: 100%; position:relative; }
.process-wrap .demand .floating-txt { top: 35px; left: 40px; }
.process-wrap .demand .floating-txt .tit {font-size: 28px;}
.process-wrap .demand.d01 {width: 800px; height: 330px; background-color:#40484b; display:inline-block; }
.process-wrap .demand.d02 {width: 400px; height: 330px; background-color:#3d3d3d; display:inline-block; }
.process-wrap .demand.d02:nth-child(2) { background-color:#596468; }
.process-wrap .demand.d03 { width:400px; height:660px; background-color:#7d898e; }
.process-wrap .demand.d04 { width:100%; height:330px; background-color:#576164; }

/*rnd*/

/* static 1 */
.rnd .rnd_content1{width:100%;position:relative;}
.rnd .rnd_content1 > .tit{display:none;}
.rnd .rnd_content1 > .obj{width:100%;position:relative;z-index:0;margin:0 auto;}
.rnd .rnd_content1 > div:nth-of-type(2){position:absolute;top:61.5%;color:#000;z-index:0;left:51.3%;transform:translate(-50%,-50%);}
.rnd .rnd_content1 > .content_title > p{font-size:32px;color:#000;word-break:keep-all;text-indent:-.5em;margin-left:.5em;line-height:50px;font-weight:bold;}
.rnd .rnd_content1 > div:nth-of-type(3){position:absolute;font-size:32px;color:#000;z-index:0;word-break:keep-all;width:300px;text-align:center;top:21%;left:50%;transform:translate(-50%,-50%);}
.rnd .rnd_content1 > div:nth-of-type(4){position:absolute;font-size:32px;color:#000;z-index:0;word-break:keep-all;width:300px;text-align:center;top:67.1%;left:24%;transform:translate(-50%,-50%);}
.rnd .rnd_content1 > div:nth-of-type(5){position:absolute;font-size:32px;color:#000;z-index:0;word-break:keep-all;width:300px;text-align:center;top:67.6%;right:23%;transform:translate(50%,-50%);}
.rnd .rnd_content1 > .content_desc > p:nth-of-type(1){color:#e24719;font-size:24px;font-weight:bold;}
.rnd .rnd_content1 > .content_desc > p:nth-of-type(2){margin-top:12px;margin-bottom:20px;color:#ffffff;font-size:24px;font-weight:bold;}
.rnd .rnd_content1 > .content_desc > p:nth-of-type(3){color:#ffffff;font-size:18px;line-height:30px;}
.rnd .rnd_content1 > div:nth-of-type(5) > p:nth-of-type(2){margin-bottom:16px;}

/* static 3 */
.rnd .custom-txt > .desc > p{font-size:24px;font-weight:bold;letter-spacing:-.04em;line-height:1.4;}
.rnd .custom-txt > hr{margin-top:30px;margin-bottom:51px;height:2px;background:#ccc;border:none;}
.rnd .rnd-content2{margin-top:30px; width : 100%;}
.rnd .img-parent1{width:108px;margin:44px auto 50px;}
.rnd .text-parent1 > .tit{font-size:24px;width:100%;line-height:1.6;letter-spacing:-.04em;min-height:80px;}
.rnd .text-parent1 > .desc{font-size:18px;margin-top:13px;letter-spacing:-.04em;}

/* static 1 -> �������� 3���   ----> ���ŵ�  ���߿� ����� */  
.demand-industry{width:100%;height:660px;display:grid;grid-template-columns:1fr 1fr 1fr;grid-template-rows:1fr 1fr;}
.demand-industry > div:nth-child(1){grid-column:1 / 3;grid-row:1 / 2;}
.demand-industry > div:nth-child(2){grid-column:3 / 4;grid-row:1 / 3;}
.demand-industry > div:nth-child(3){grid-column:1 / 3;grid-row:2 / 3;}
.demand-industry > div{position:relative;overflow:hidden;}
.demand-industry > div > h6{position:absolute;top:40px;left:40px;font-size:28px;color:#fff;z-index:10;}
.demand-industry > div > img{width:100%;height:100%;object-fit:cover;}

/* static 1 -> �������� 3��� -> ie ���� prefixer �۾� ----> ���ŵ�  ���߿� ����� */
.demand-industry{width:100%;height:660px;display:-ms-grid;display:grid;-ms-grid-columns:1fr 1fr 1fr;grid-template-columns:1fr 1fr 1fr;-ms-grid-rows:1fr 1fr;grid-template-rows:1fr 1fr;}
.demand-industry > *:nth-child(1){-ms-grid-row:1;-ms-grid-column:1;}
.demand-industry > *:nth-child(2){-ms-grid-row:1;-ms-grid-column:2;}
.demand-industry > *:nth-child(3){-ms-grid-row:1;-ms-grid-column:3;}
.demand-industry > *:nth-child(4){-ms-grid-row:2;-ms-grid-column:1;}
.demand-industry > *:nth-child(5){-ms-grid-row:2;-ms-grid-column:2;}
.demand-industry > *:nth-child(6){-ms-grid-row:2;-ms-grid-column:3;}
.demand-industry > a:nth-child(1){-ms-grid-column:1;-ms-grid-column-span:2;grid-column:1 / 3;-ms-grid-row:1;-ms-grid-row-span:1;grid-row:1 / 2;}
.demand-industry > a:nth-child(2){-ms-grid-column:3;-ms-grid-column-span:1;grid-column:3 / 4;-ms-grid-row:1;-ms-grid-row-span:2;grid-row:1 / 3;}
.demand-industry > a:nth-child(3){-ms-grid-column:1;-ms-grid-column-span:2;grid-column:1 / 3;-ms-grid-row:2;-ms-grid-row-span:1;grid-row:2 / 3;}
.demand-industry > a{position:relative;overflow:hidden;}
.demand-industry > a img{width:100%;height:100%;-o-object-fit:cover;object-fit:cover;}


/* static -> �������� 5, 6��¥��*/
.industry-five .obj{width : 100.6%;background : #979ea6;}
.industry-five{width:100%;margin-top:60px;height:660px;display:grid;grid-template-columns:4fr 7fr 4fr;grid-template-rows:1fr 1fr 1fr;}
.industry-one{width:100%;height:360px;display:grid;grid-template-columns:1fr;grid-template-rows:1fr;}

.industry-five > a:nth-child(1){grid-column:1 / 3;grid-row:1 / 2;}
.industry-five > a:nth-child(2){grid-column:3 / 4;grid-row:1 / 3;}
.industry-five > a:nth-child(3){grid-column:1 / 2;grid-row:2 / 4;}
.industry-five > a:nth-child(4){grid-column:2 / 3;grid-row:2 / 3;}
.industry-five > a:nth-child(5){grid-column:2 / 3;grid-row:3 / 4;}
.industry-five > a:nth-child(6){grid-column:3 / 4;grid-row:3 / 4;}
.industry-one > a:nth-child(1){grid-column:1 / 2;grid-row:1 / 2;}
.demand-industry > a {position:relative;overflow:hidden;}
.demand-industry > a h6 {position: absolute;top: 30px;left: 30px;text-transform: uppercase;font-weight: 600;font-size: 28px;color: #fff;line-height: 1;z-index: 10;text-shadow: 0 1px 1px #000;}

/* static -> �������� 5, 6��¥�� -> ie prefixer*/
.industry-five{width:100%;margin-top:60px;height:660px;display:-ms-grid;display:grid;-ms-grid-columns:4fr 7fr 4fr;grid-template-columns:4fr 7fr 4fr;-ms-grid-rows:1fr 1fr 1fr;grid-template-rows:1fr 1fr 1fr;}.industry-five > *:nth-child(1){-ms-grid-row:1;-ms-grid-column:1;}.industry-five > *:nth-child(2){-ms-grid-row:1;-ms-grid-column:2;}.industry-five > *:nth-child(3){-ms-grid-row:1;-ms-grid-column:3;}.industry-five > *:nth-child(4){-ms-grid-row:2;-ms-grid-column:1;}.industry-five > *:nth-child(5){-ms-grid-row:2;-ms-grid-column:2;}.industry-five > *:nth-child(6){-ms-grid-row:2;-ms-grid-column:3;}.industry-five > *:nth-child(7){-ms-grid-row:3;-ms-grid-column:1;}.industry-five > *:nth-child(8){-ms-grid-row:3;-ms-grid-column:2;}.industry-five > *:nth-child(9){-ms-grid-row:3;-ms-grid-column:3;}
.industry-one{width:100%;height:360px;display:-ms-grid;display:grid;-ms-grid-columns:1fr;grid-template-columns:1fr;-ms-grid-rows:1fr;grid-template-rows:1fr;}
.industry-one > *:nth-child(1){-ms-grid-row:1;-ms-grid-column:1;}

.industry-five > a:nth-child(1){-ms-grid-column:1;-ms-grid-column-span:2;grid-column:1 / 3;-ms-grid-row:1;-ms-grid-row-span:1;grid-row:1 / 2;}
.industry-five > a:nth-child(2){-ms-grid-column:3;-ms-grid-column-span:1;grid-column:3 / 4;-ms-grid-row:1;-ms-grid-row-span:2;grid-row:1 / 3;}
.industry-five > a:nth-child(3){-ms-grid-column:1;-ms-grid-column-span:1;grid-column:1 / 2;-ms-grid-row:2;-ms-grid-row-span:2;grid-row:2 / 4;}
.industry-five > a:nth-child(4){-ms-grid-column:2;-ms-grid-column-span:1;grid-column:2 / 3;-ms-grid-row:2;-ms-grid-row-span:1;grid-row:2 / 3;}
.industry-five > a:nth-child(5){-ms-grid-column:2;-ms-grid-column-span:1;grid-column:2 / 3;-ms-grid-row:3;-ms-grid-row-span:1;grid-row:3 / 4;}
.industry-five > a:nth-child(6){-ms-grid-column:3;-ms-grid-column-span:1;grid-column:3 / 4;-ms-grid-row:3;-ms-grid-row-span:1;grid-row:3 / 4;}
.industry-one > a:nth-child(1){-ms-grid-column:1;-ms-grid-column-span:1;grid-column:1 / 2;-ms-grid-row:1;-ms-grid-row-span:1;grid-row:1 / 2;}
.demand-industry > a{position:relative;overflow:hidden;}



.history-info{width : 100%; min-height : 200px; position : relative;}
.history-info > .obj{position: absolute; top : 50px; left : 0; }
.history-info > div:not(.obj) {display : inline-block; vertical-align : top; width : calc(1200px / 7); min-height : 200px;}
.history-info h5{font-size : 26px; color : var(--atomic);}
.history-info h6{font-size : 22px; margin-top : 45px; color : #4f5254;}
.history-info p{font-size : 18px; line-height : 1.8; margin-top : 5px; color : #4f5254;}



.content-box2 > *{display : inline-block; vertical-align : top;}
.content-box2 .tit-wrap{width : 330px;}
.content-box2 .obj-wrap{width : 870px;}


/* manufacturing-process */
.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .tit-wrap .num {font-size: 18px;margin-bottom: 5px;}
.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .tit-wrap .large-tit {font-size: 34px;}

.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col { overflow: hidden;}

.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col3 {margin-bottom: 30px;}
.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col3 .col {width: calc(390px + (30px / 2));margin: 0 0 90px 0;}
.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col3 .col:nth-child(3n) {width: 390px;}
.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col3 .col .obj {margin: 0 calc(30px / 2) 0 0;}
.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col3 .col:nth-child(3n)  .obj {margin: 0;}
.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col3 .col .txt {margin-top: 20px;}
.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col3 .col .txt .tit {font-size: 22px;line-height: 1.55;}

.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .content-box {padding: 120px 0 ;}
.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col4 .col {width: calc(290px + (40px / 3)); margin: 0 auto 90px;}
.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col4 .col:nth-child(4n) {width: 290px;}
.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col4 .col .obj {max-width: 290px;margin: 0 calc(40px / 3) 0 0;}
.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col4 .col:nth-child(4n) .obj {margin: 0;}
.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col4 .col .txt {margin-top: 20px;}
.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col4 .col .txt .tit {font-size: 22px;line-height: 1.55;}

.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .full-inner {width: 100%;padding: 120px 0;}
.wrap section:not(.kv):not(.banner):not(.tabmenu).tab-cont {padding: 0;}
.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col4 {padding: 0;}
.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont.ps .col {padding-bottom: 120px;}


.wrap .tab-cont .col3 .col .txt {margin-top: 20px;}
.wrap .tab-cont .col3 .col .txt .num {font-size: 28px; margin-bottom: 20px;}
.wrap .tab-cont .col3 .col .txt .num:after {content:'';display: block;width: calc(100% + 15px);height: 3px;background-color: #ebeced;}
.wrap .tab-cont .col3 .col .txt .num span {position: relative;}
.wrap .tab-cont .col3 .col .txt .num span:after {content:'';position: absolute;bottom: -3px;left: 0;width: 100%;height: 3px;background-color: #3a4850;}
.wrap .tab-cont .col3 .col .txt .tit {font-size: 22px; line-height: 1.55;}
.wrap .tab-cont .col3 .col .txt .desc {margin-top: 20px;}
.wrap .tab-cont .tit-wrap .num {font-size: 18px;}
.wrap .tab-cont .tit-wrap .tit {font-size: 30px;}


.wrap .tab-cont .col4 .col .txt {margin-top: 20px;}
.wrap .tab-cont .col4 .col .txt .num {font-size: 28px; margin-bottom: 20px;}
.wrap .tab-cont .col4 .col .txt .num:after {content:'';display: block;width: 100%;height: 3px;background-color: #ebeced;}
.wrap .tab-cont .col4 .col .txt .num span {position: relative;}
.wrap .tab-cont .col4 .col .txt .num span:after {content:'';position: absolute;bottom: -3px;left: 0;width: 100%;height: 3px;background-color: #3a4850;}
.wrap .tab-cont .col4 .col .txt .tit {font-size: 22px; line-height: 1.55;}
.wrap .tab-cont .col4 .col .txt .desc {margin-top: 20px;} 


.industry-six {width:100%;height:660px;display:-ms-grid;display:grid;-ms-grid-columns:11fr 4fr 7fr 8fr;grid-template-columns: 11fr 4fr 7fr 8fr;-ms-grid-rows:1fr 1fr 1fr;grid-template-rows:1fr 1fr 1fr;}
.industry-six > a:nth-child(1){-ms-grid-column:1;-ms-grid-column-span:3;grid-column: 1 / 4;-ms-grid-row:1;-ms-grid-row-span:1;grid-row:1 / 2;}
.industry-six > a:nth-child(2){-ms-grid-column:4;-ms-grid-column-span:1;grid-column:4 / 5;-ms-grid-row:1;-ms-grid-row-span:2;grid-row:1 / 3;}
.industry-six > a:nth-child(3){-ms-grid-column:1;-ms-grid-column-span:1;grid-column:1 / 2;-ms-grid-row:2;-ms-grid-row-span:1;grid-row:2 / 3;}
.industry-six > a:nth-child(4){-ms-grid-column:2;-ms-grid-column-span:2;grid-column:2 / 4;-ms-grid-row:2;-ms-grid-row-span:1;grid-row:2 / 3;}
.industry-six > a:nth-child(5){-ms-grid-column:1;-ms-grid-column-span:2;grid-column:1 / 3;-ms-grid-row:3;-ms-grid-row-span:1;grid-row:3 / 4;}
.industry-six > a:nth-child(6){-ms-grid-column:3;-ms-grid-column-span:3;grid-column:3 / 5;-ms-grid-row:3;-ms-grid-row-span:1;grid-row:3 / 4;}

.industry-six > a:nth-child(5) { margin-top: -1px; }
.industry-six > a:nth-child(6) { margin-top: -1px; }
body .wrap .tabmenu {padding : 0!important;}
body .wrap .tabmenu li{width:50% !important;}

@media screen and (max-width: 1440px) {

	.mt120{margin-top : 8.33vw;}

	body .wrap .inner .pc-txt40 p,.pc-txt40{font-size : 2.78vw;}
	body .wrap .inner .pc-txt32 p,.pc-txt32{font-size : 2.22vw;}
	body .wrap .inner .pc-txt22 p,.pc-txt22{font-size : 1.53vw;}
	body .wrap .inner .pc-txt18 p,.pc-txt18{font-size : 1.25vw;}
	body .wrap .inner .pc-txt16 p,.pc-txt16{font-size : 1.11vw;}
	body .wrap .tabmenu {padding : 0;}

	.process-wrap .table-wrap table thead th,
	.process-wrap .table-wrap table tbody th, 
	.process-wrap .table-wrap table td {padding: 1.39vw 0 1.39vw 2.08vw;} 
	.wrap .table-wrap.download table td:last-child{padding: 1.39vw 0 1.39vw 0;}
	.wrap .table-wrap.download table td:nth-last-child(2) {padding: 1.39vw 0 1.39vw 0;}

	/* demand-wrap */
	.process-wrap .demand-grid {margin-top: 4.31vw;}
	.process-wrap .demand-grid.grid-01 { height: 45.83vw; }
	.process-wrap .demand-grid.grid-02 { height: 68.75vw; }
	.process-wrap .lf-area {width: 55.56vw;}
	.process-wrap .demand .floating-txt { top: 2.43vw; left: 2.78vw; }
	.process-wrap .demand .floating-txt .tit {font-size: 1.94vw;}
	.process-wrap .demand.d01 {width: 55.56vw; height: 22.92vw;}
	.process-wrap .demand.d02 {width: 27.78vw; height: 22.92vw;}
	.process-wrap .demand.d03 { width:27.78vw; height:45.83vw;}
	.process-wrap .demand.d04 {height:22.92vw;}

	/* static 1 */
	.rnd .rnd_content1 > .content_title > p{font-size:2.22vw;line-height:3.47vw;}
	.rnd .rnd_content1 > div:nth-of-type(3){font-size:2.22vw;width:20.83vw;}
	.rnd .rnd_content1 > div:nth-of-type(4){font-size:2.22vw;width:20.83vw;}
	.rnd .rnd_content1 > div:nth-of-type(5){font-size:2.22vw;width:20.83vw;}
	.rnd .rnd_content1 > .content_desc > p:nth-of-type(1){font-size:1.67vw;}
	.rnd .rnd_content1 > .content_desc > p:nth-of-type(2){margin-top:0.83vw;margin-bottom:1.39vw;font-size:1.67vw;}
	.rnd .rnd_content1 > .content_desc > p:nth-of-type(3){font-size:1.25vw;line-height:2.08vw;}
	.rnd .rnd_content1 > div:nth-of-type(5) > p:nth-of-type(2){margin-bottom:1.11vw;}

	/* static 3 */
	.rnd .custom-txt > .tit1{font-size:2.22vw;}
	.rnd .custom-txt > .desc > p{font-size:1.67vw;}
	.rnd .custom-txt > hr{margin-top:2.08vw;margin-bottom:3.54vw;height:0.14vw;}
	.rnd .img-parent1{width:7.5vw;margin:3.06vw auto 3.47vw;}
	.rnd .text-parent1 > .tit{font-size:1.67vw;min-height:5.56vw;}
	.rnd .text-parent1 > .desc{font-size:1.25vw;margin-top:0.9vw;}

	/* static 1 -> �������� 3���*/
	.demand-industry{height:45.13vw;height:45.83vw;}
	.demand-industry > div > h6{top:2.78vw;left:2.78vw;font-size:1.94vw;}

	/* static 1 -> �������� 3��� -> ie ���� prefixer �۾� */
	.demand-industry{height:45.13vw;}
	.demand-industry > a h6 {top:2.08vw;left:2.08vw;font-size:1.94vw;text-shadow: 0 0.07vw 0.07vw #000;}


	/* static -> �������� 5, 6��¥��*/	
	.industry-five{margin-top:4.17vw;height : 45.83vw}
	.demand-industry > a h6{top:2.78vw;left:2.78vw;font-size:1.94vw;}
	.industry-one{width:100%;height:25vw;}


	.history-info{width : 100%; min-height : 13.89vw; }
	.history-info > .obj{top : 3.47vw; left : 0; }
	.history-info > div:not(.obj) {  width : calc(83.33vw / 7); min-height : 13.89vw;}
	.history-info h5{font-size : 1.81vw;}
	.history-info h6{font-size : 1.53vw; margin-top : 3.13vw;}
	.history-info p{font-size : 1.25vw; line-height : 1.8; margin-top : 0.35vw;}


	/* manufacturing-process */
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .tit-wrap .num {font-size: 1.25vw;margin-bottom: 0.35vw;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .tit-wrap .large-tit {font-size: 2.36vw;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .full-inner {padding: 8.33vw 0;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont.ps .col {padding-bottom: 8.33vw}

	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col3 {margin-bottom: 2.08vw;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col3 .col {width: calc(27.08vw + (2.08vw / 2));margin: 0 0 6.25vw 0;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col3 .col:nth-child(3n) {width: 27.08vw;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col3 .col .obj {margin: 0 calc(2.08vw / 2) 0 0;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col3 .col .txt {margin-top: 1.39vw;}
	.wrap .tab-cont .col3 .col .txt .desc {margin-top: 1.39vw;}
	.wrap .tab-cont .col3 .col .txt .num {font-size: 1.94vw; margin-bottom: 1.39vw;}
	.wrap .tab-cont .col3 .col .txt .num:after {width: calc(100% + 1.04vw);height: 0.21vw;}
	.wrap .tab-cont .col3 .col .txt .num span:after {bottom: -0.21vw;left: 0;width: 100%;height: 0.21vw;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col3 .col .txt .tit {font-size: 1.53vw;}

	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .content-box {padding: 8.33vw 0;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col4 .col {width: calc(20.14vw + (2.78vw / 3)); margin: 0 auto 6.25vw;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col4 .col:nth-child(4n) {width: 20.14vw;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col4 .col .obj {max-width: 20.14vw;margin: 0 calc(2.78vw / 3) 0 0;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col4 .col .txt {margin-top: 1.39vw;}
	.wrap .tab-cont .col4 .col .txt .desc {margin-top: 1.39vw;}
	.wrap .tab-cont .col4 .col .txt .num {font-size: 1.94vw; margin-bottom: 1.39vw;}
	.wrap .tab-cont .col4 .col .txt .num:after {width: 100%;height: 0.21vw;}
	.wrap .tab-cont .col4 .col .txt .num span:after {bottom: -0.21vw;left: 0;width: 100%;height: 0.21vw;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col4 .col .txt .tit {font-size: 1.53vw;}
}


@media screen and (max-width:1024px) and (min-width: 769px) {

	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .tit-wrap .num {font-size: 13px;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .tit-wrap .large-tit {font-size: 24px;}

	body .wrap .inner .pc-txt40 p,.pc-txt40{font-size : 28px;}
	body .wrap .inner .pc-txt32 p,.pc-txt32{font-size : 23px;}
	body .wrap .inner .pc-txt22 p,.pc-txt22{font-size : 16px;}
	body .wrap .inner .pc-txt18 p,.pc-txt18{font-size : 13px;}
	body .wrap .inner .pc-txt16 p,.pc-txt16{font-size : 11px;}


	.rnd .rnd_content1 > .content_desc > p:nth-of-type(4){font-size:13px;}
	.rnd .rnd_content1 > .content_title > p,.rnd .rnd_content1 > div:nth-of-type(3),.rnd .rnd_content1 > div:nth-of-type(4),.rnd .rnd_content1 > div:nth-of-type(5){font-size:23px;}
	.rnd .rnd_content1 > .content_desc > p:nth-of-type(2),.rnd .rnd_content1 > .content_desc > p:nth-of-type(3){font-size:17px;}

	.rnd .custom-txt > .tit1{font-size:23px;}
	.rnd .text-parent1 > .desc{font-size:13px;}
	.rnd .custom-txt > .desc > p,.rnd .text-parent1 > .tit{font-size:17px;}

	.demand-industry > a h6 {font-size: 20px;}

	.history-info h5{font-size : 19px;}
	.history-info h6{font-size : 16px;}
	.history-info p{font-size : 13px;}


	.wrap .tab-cont .col3 .col .txt .num {font-size: 20px;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col3 .col .txt .tit {font-size: 16px;}

	.wrap .tab-cont .col4 .col .txt .num {font-size: 20px;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col4 .col .txt .tit {font-size: 16px;}

}


@media screen and (max-width: 768px) {

	.wrap .file-btn{text-align : left; font-size : 3.89vw; padding-top : 0;}
	.wrap .file-btn:after{position : relative; display : inline-block; transform : translate(0%); left : 7%;}

	body .wrap .content .m-pt0{padding-top : 0;}
	body .wrap .content .product-intro.m-pt30{padding-top : 2.78vw;}
	body .wrap .content .m-mb-tit{margin-bottom : 5.09vw;}
	body .wrap .inner .pc-txt40 p,.pc-txt40{font-size : 6.67vw;}
	body .wrap .inner .pc-txt18 p,.pc-txt18{font-size : 4.44vw;}

	.wrap .half-cont.reverse .txt {padding:7.4vw 8.894vw 0 5.56vw}	

	/* tabmenu */
 	.process-wrap .table-wrap table thead th,
	.process-wrap .table-wrap table td { padding: 4.63vw 0 4.63vw 4.63vw;} 
	.process-wrap .table-wrap table .static-td{padding-left : 80.67px;}
	.wrap .table-wrap.download table thead th:first-child{padding : 4.63vw 0 4.63vw 3.47vw;}
	.process-wrap .table-wrap.download table td:first-child{padding : 1.39vw 0 1.39vw 3.47vw; font-weight : normal;}
	.process-wrap .table-wrap.download table td:nth-child(2){font-weight : 700;padding: 4.63vw 0 4.63vw 4.63vw;}
	.process-wrap .table-wrap.download table thead{display : table-header-group;}
	.static_table{width : 208.33vw;}
	
	.rnd .rnd_content1 > .obj{width:80.09vw;}
	.rnd .rnd_content1 > .tit{display:block;margin-bottom:8.8vw;font-size:6.67vw;}

	/* static 2 */
	.rnd .static-txt1 > .tit{text-align:left;font-size:6.67vw;}
	.rnd .static-txt1 > .desc{text-align:left;font-size:4.44vw;}

	.rnd .custom-txt > .tit1{font-size:7.22vw;text-align:left;}
	.rnd .custom-txt > .desc > p{font-size:7.96vw;text-align:left;margin-bottom:7.22vw;}
	.rnd .custom-txt > hr{margin-top:5.5vw;margin-bottom:5.5vw;}
	.rnd .img-parent1{width:16.67vw;margin:0 auto 5.56vw;}
	.rnd .text-parent1 > .tit{font-size:4.44vw;letter-spacing:-.04em;min-height:auto;}
	.rnd .text-parent1 > .desc{font-size:4.44vw;margin-top:2.2vw;}

	.demand-industry{width:88.80vw;margin-top:11.72vw;height:121.00vw;grid-template-columns:1fr 1fr;grid-template-rows:1fr 1fr 1fr;}
	.demand-industry > div:nth-child(1){grid-column:1 / 3;grid-row:1 / 2;}
	.demand-industry > div:nth-child(2){grid-column:1 / 2;grid-row:2 / 4;}
	.demand-industry > div:nth-child(3){grid-column:2 / 3;grid-row:2 / 4;}
	.demand-industry > div > h6{position:absolute;top:3.65vw;left:4.56vw;font-size:5.56vw;color:#fff;z-index:10;text-shadow:0 1px 1px #000 0 1px 1px #000;}

	.demand-industry{width:88.80vw;margin-top:0;height:121.00vw;-ms-grid-columns:1fr 1fr;grid-template-columns:1fr 1fr;-ms-grid-rows:1fr 1fr 1fr;grid-template-rows:1fr 1fr 1fr;}
	.demand-industry.industry-one {height: auto;-ms-grid-columns:1fr;grid-template-columns:1fr;-ms-grid-rows:1fr;grid-template-rows:1fr;}
	.demand-industry > *:nth-child(1){-ms-grid-row:1;-ms-grid-column:1;}
	.demand-industry > *:nth-child(2){-ms-grid-row:1;-ms-grid-column:2;}
	.demand-industry > *:nth-child(3){-ms-grid-row:2;-ms-grid-column:1;}
	.demand-industry > *:nth-child(4){-ms-grid-row:2;-ms-grid-column:2;}
	.demand-industry > *:nth-child(5){-ms-grid-row:3;-ms-grid-column:1;}
	.demand-industry > *:nth-child(6){-ms-grid-row:3;-ms-grid-column:2;}
	.demand-industry > a:nth-child(1){-ms-grid-column:1;-ms-grid-column-span:2;grid-column:1 / 3;-ms-grid-row:1;-ms-grid-row-span:1;grid-row:1 / 2;}
	.demand-industry > a:nth-child(2){-ms-grid-column:1;-ms-grid-column-span:1;grid-column:1 / 2;-ms-grid-row:2;-ms-grid-row-span:2;grid-row:2 / 4;}
	.demand-industry > a:nth-child(3){-ms-grid-column:2;-ms-grid-column-span:1;grid-column:2 / 3;-ms-grid-row:2;-ms-grid-row-span:2;grid-row:2 / 4;}
	.demand-industry > a h6 {top:4.56vw;left:4.56vw;font-size:4.44vw;font-weight: 500;}


	.history-info{width : 100%; height : 111.59vw; }
	.history-info > .obj{position : absolute; top : 0; left : 0;}
	.history-info > div:not(.obj) {  width : 100%; min-height : calc(111.59vw / 7); position : relative;}
	.history-info > div:not(.obj) > *{display:inline-block; vertical-align : middle; font-size : 4.44vw}
	.history-info h5, .history-info h6, .history-info p{position : absolute; top : 50%; transform: translateY(-50%);}
	.history-info h5{left : 0%; width : 20%; text-align: center;}
	.history-info h6{left : 20%; width : 12%; margin-top : 0; text-align: center;}
	.history-info p{left : 32%;  width : 68%;  line-height : 1.8; margin-top : 0; text-align: left;}

	/* manufacturing-process */
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .content-box {padding: 24.63vw 0;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .full-inner {padding: 24.63vw 0;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col4 {margin-bottom: 0;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .content-box + div {padding-bottom: 24.63vw;}

	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .tit-wrap {padding: 0 5.90vw 0 0;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .tit-wrap .num {font-size: 4.43vw;line-height: 1.59;margin-bottom: 0.39vw;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .tit-wrap .large-tit {font-size: 6.67vw;line-height: 1.2;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .obj-wrap {margin-top: 6.48vw;}

	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col3 ul.card-list {width: calc((72.22vw * 6) + (2.77vw * 5));} 
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col3 .col {width: calc(72.22vw + 2.77vw);margin: 0;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col3 .col:nth-child(3n) {width: calc(72.22vw + 2.77vw);}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col3 .col:last-child {width: 72.22vw;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col3 .col .obj,
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col3 .col:nth-child(3n) .obj {max-width: initial;margin: 0 2.77vw 0 0;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col3 .col:last-child .obj {margin: 0;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col3 .col .txt {margin-top: 2.6vw;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col3 .col .txt .num {font-size: 5.56vw;font-weight: 600;margin-bottom: 3.91vw;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col3 .col .txt .num::after {width: 100%;height: 0.52vw;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col3 .col .txt .num span {font-size: 4.43vw;line-height: 1.41;margin-bottom: 0.26vw;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col3 .col .txt .num span::after {bottom: -0.78vw;height: 0.52vw;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col3 .col .txt .desc {margin: 3.2vw 0 4.63vw;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col3 .col .txt .tit {font-size: 4.30vw;}

	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col4 ul.card-list {width: calc((72.22vw * 8) + (2.77vw * 7));} 
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col4 .col {width: calc(72.22vw + 2.77vw);margin: 0;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col4 .col:nth-child(4n) {width: calc(72.22vw + 2.77vw);}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col4 .col:last-child {width: 72.22vw;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col4 .col .obj,
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col4 .col:nth-child(4n) .obj {max-width: 100%;margin: 0 2.77vw 0 0;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col4 .col:last-child .obj {margin: 0;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col4 .col .txt {margin-top: 2.6vw;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col4 .col .txt .num {font-size: 5.56vw;font-weight: 600;margin-bottom: 3.91vw;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col4 .col .txt .num::after {width: 100%;height: 0.52vw;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col4 .col .txt .num span {font-size: 4.43vw;line-height: 1.41;margin-bottom: 0.26vw;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col4 .col .txt .num span::after {bottom: -0.78vw;height: 0.52vw;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col4 .col .txt .desc {margin: 3.2vw 0 4.63vw;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont .col4 .col .txt .tit {font-size: 4.30vw;}

	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont.rb .col3 ul.card-list {width: calc((72.22vw * 8) + (2.77vw * 7));} 
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont.rb .col3 .col {width: calc(72.22vw + 2.77vw);margin: 0;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont.rb .col3 .col:nth-child(3n) {width: calc(72.22vw + 2.77vw);}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont.rb .col3 .col:last-child {width: 72.22vw;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont.rb .col3 .col .obj,
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont.rb .col3 .col:nth-child(3n) .obj {max-width: initial;margin: 0 2.77vw 0 0;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont.rb .col3 .col:last-child .obj {margin: 0;}

	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont.rb .full-inner .col .obj img {width: 222.407vw;}
	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont.ps .inner .col .obj img {width: 222.407vw;}

	.wrap.mp_wrap section:not(.kv):not(.banner).tab-cont.ps .col {padding-bottom: 24.63vw}

	/* static -> �������� 5, 6��¥��*/	
	.industry-six {height:162.9vw;-ms-grid-columns: (1fr)[2]; grid-template-columns: repeat(2,1fr); -ms-grid-rows: (1fr)[4]; grid-template-rows: repeat(4,1fr);}
	.industry-six > a:nth-child(1){grid-column:1 / 3;grid-row:1 / 2;}
	.industry-six > a:nth-child(2){grid-column:1 / 2;grid-row:2 / 3;}
	.industry-six > a:nth-child(3){grid-column:2 / 3;grid-row:2 / 4;}
	.industry-six > a:nth-child(4){grid-column:1 / 2;grid-row:3 / 4;}
	.industry-six > a:nth-child(5){grid-column:2 / 3;grid-row:4 / 5;}
	.industry-six > a:nth-child(6){grid-column:1 / 2;grid-row:4 / 5;}
	.industry-six > a:nth-child(1){-ms-grid-column:1;-ms-grid-column-span:2;grid-column:1 / 3;-ms-grid-row:1;-ms-grid-row-span:1;grid-row:1 / 2;}
	.industry-six > a:nth-child(2){-ms-grid-column:1;-ms-grid-column-span:1;grid-column:1 / 2;-ms-grid-row:2;-ms-grid-row-span:1;grid-row:2 / 3;}
	.industry-six > a:nth-child(3){-ms-grid-column:2;-ms-grid-column-span:1;grid-column:2 / 3;-ms-grid-row:2;-ms-grid-row-span:2;grid-row:2 / 4;}
	.industry-six > a:nth-child(4){-ms-grid-column:1;-ms-grid-column-span:1;grid-column:1 / 2;-ms-grid-row:3;-ms-grid-row-span:1;grid-row:3 / 4;}
	.industry-six > a:nth-child(5){-ms-grid-column:2;-ms-grid-column-span:1;grid-column:1 / 2;-ms-grid-row:4;-ms-grid-row-span:1;grid-row:4 / 5;}
	.industry-six > a:nth-child(6){-ms-grid-column:1;-ms-grid-column-span:1;grid-column:2 / 3;-ms-grid-row:4;-ms-grid-row-span:1;grid-row:4 / 5;}


}

